## sms160 1-1

=== debian/changelog ===
sms160 (1-1) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Tue, 16 Aug 2011 14:10:57 +0000
