=== debian/control ===
Source: sms160
Section: user/utilities
Priority: extra
Maintainer: Michael Demetriou <qwazix@outofbounds.gr>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: sms160
Architecture: all
Depends: python2.5, python-gtk2, shortcutd, xdotool
Description: Reduced character support for Greek.
 Requires a command to be assinged to a shortcut, either with shortcutd or keyboard-shortcuts
