## sms160 1-2

=== debian/changelog ===
sms160 (1-2) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Tue, 16 Aug 2011 14:40:05 +0000
