=== debian/control ===
--- 
+++ 
@@ -10,3 +10,33 @@
 Depends: python2.5, python-gtk2, shortcutd, xdotool
 Description: Reduced character support for Greek.
  Requires a command to be assinged to a shortcut, either with shortcutd or keyboard-shortcuts
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
+ AAAR5wAAEecBLFYGiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAXkSURB
+ VGiB7ZlZjFVFEIa/ujDKJltQQAeQZTCISmIiCYt7FIPGsIg8AYMvatQ3X33RF19MXKJoVGIEcQFZ
+ AnEJaFg1IooSMRIWgQmKy7DqsMzA70OfG/r26XvuOTMYJPFPOuee6q7qqtPVXdV1TRIXM0oXWoGO
+ 4n8DLjQuegM6d1SAmfWJyGmWdLajsvOgQwaY2QigETCP/K2kD6uM7wQ8Rnrlj0h6qz06tNsAM+sB
+ zKBS+T3A8gy2u4AXInSZ2QZJu4vq0a49YGYGPAD08Mh/AO9IOpPBOruaSGBOu3RpTyAzs1uASR7p
+ b2CepMMZPD2Bg0DXKkP2AUNVUKHCK2Bmg3CuUEYbsCBL+QQzqK48wBDg9qL6FDLAzLoAMz0+AYsl
+ NeVgD92nJTKmsYg+UHwFpgJ9vPfVkn6oxWRmQ4GbA/JCYHNAm25mlxVRKLcBZjYWuM4jbZG0Lif7
+ LCpPK4AFwNsBrRvO1XIjlwFm1h+Y7JF2AysKzDMreP8Z2AS8B7QGfY0F5IKkmg24GrjRa13y8CW8
+ 43F7xW9Pe/3LI/3Dc8vPO7C9DXgtomCD1z8t0v/Mf8IA4FLgcKDcl8GYS4BDwZh9JDGqVquZSphZ
+ feI2A4B+wFHgANAEbJd0MoP9fqB3QFvgv0g6bWbvA4945MHAHcBnNfWrFvjMbBwwHRiK+0p1kecR
+ 4BVgWSyFMLNVwL0eqRUYKKk5GDcet6l9LJQUbv7aBphZb+Ah3JEZUzr23AXMknTMk3M5sB/o4olf
+ IWlKVBGzncAIj9QCDJB0PMuAimPUzPoBTwDDcF+rLeezAXguSfLKKJ/n/spUuE+AhcF7N+DBLOXB
+ W4EkPX4c6EvlF64DfsOd/btx+2A0cBvplXhR0rxE3lrc3in3H8W5z6moImbDEvk+NkoKI3hVA2YC
+ owKlOgGvS9oWmXAs8FRiUHl8CzABtyJrA+PmS3o0UxmzDcDEgNwgaVc1nlLC2IDLBn23OA28GVMe
+ QNJm4Fkq3ak7LnBNJe1mWe5TRmxM5j2hvAfGJBP5k34l6bssZkmbgPUB32TgvkD5XZK+yGHAB0Do
+ YrPNrGrKU0ouGoOTd3/SMFOsho8Dvkm4s9836t08giQdAVYG5HJMiBsAXBHQWoGDypfjA3wDnPSU
+ PUPafRbnlAXpDBUyErwS0DOgCdiadzZJJ4BtVD9iv5a0J6884BPgz4A2LfGUFEpA7ALxa4EJAXZQ
+ PU4sLSJIUitpl+tKlZjQmfQKAPxVZFJcJG7DXVrC1mBmT+KO5HIrJXOXkvcQV0ZojcAb/5YBe3Bf
+ PGbAFOLph/87ZkSICWbWIGmnT4ztgROxxKwGfsEFsSLph9/yliFTMaGE+wo+witeTcjVQXcXUL4t
+ aHmNSMWEzsBxKisN3YsakKCsSNl1DgDNyRxh68S5VKUu6PMxGqj33gfhYsKaLAM6mVmXGheVCiQV
+ 6sFUbuR1ksIMsxDMbC4wPyDPxTOgBBwjjaKrMAYXwHw3GVJQRgxLSacWU/2YUMKtQIiiBtxA2sev
+ KigjBUlHgY8CcldcdRCobkB9hBaFmfXCndvhRu1VtMpWBYsitMbyjxLpsA1wfVYGGGAiafc5n260
+ ivRHHm9mIwFKkg7iznEf3am8n0aRbN6Y+5Sf4zqkOpAcJssiXXPg3H0gljrfZGZhjAgxgXj2WX6O
+ TcqSHUXMjWabWakEkGSLzcGA/sCMpKSegpkNBEYGSm8knVo/bGax3KYI1gC/B7R64E7/TnwtcE+E
+ +RCwBWiSdDRZlVHArZyL4pYo/CouawxLMqVExllgq6QtRS0ws5dwRQcfi/zI9xNwDa6Q5aMvcHci
+ pAV3jIWlcgHrJZ0yszW4S72f0NXh9kO5OlHYAOB50lWLlorClpl1xl3IBxUUvl3Sp56cMYmc7qSz
+ 0JWSlhRWvwoqjkpJbcAS4HOcL+dBE7A6kPM98DKwl/TGLprpZiKrNlqH+19gOK720w3nPq3ACdzZ
+ /COwIyv9ToLZcNxfsiVgv6S958uAfwCx+mxVG9KwzgAAAABJRU5ErkJggg==
