## sms160 1-3

=== debian/changelog ===
sms160 (1-3) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Wed, 17 Aug 2011 01:14:51 +0000
