=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: all
 Depends: python2.5, python-gtk2, shortcutd, xdotool
 Description: Reduced character support for Greek.
- Requires a command to be assinged to a shortcut, either with shortcutd or keyboard-shortcuts
+ assigns the long press of the camera button
+ if you have this function assigned to something else in shortcutd it will be lost. Backup of the shortcutd configuration will be created
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAR5wAAEecBLFYGiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAXkSURB
