## sms160 1-4

=== debian/changelog ===
sms160 (1-4) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Wed, 17 Aug 2011 02:20:19 +0000
