## sms160 1-5

=== debian/changelog ===
sms160 (1-5) stable; urgency=low

  First alpha release

 -- Michael Demetriou <qwazix@outofbounds.gr>  Wed, 17 Aug 2011 03:06:02 +0000
