=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/sms160" install
 	mkdir -p "$(CURDIR)/debian/sms160"
 
-#	mkdir -p "$(CURDIR)/debian/sms160//home/user/.shortcutd/"
-	cp -a "src/home/user/.shortcutd/config" "$(CURDIR)/debian/sms160//home/user/.shortcutd/config"
-	mkdir -p "$(CURDIR)/debian/sms160//usr/share/icons/hicolor/48x48/"
+#	mkdir -p "$(CURDIR)/debian/sms160//usr/share/icons/hicolor/48x48/"
 	cp -a "src/usr/share/icons/hicolor/48x48/sms160.png" "$(CURDIR)/debian/sms160//usr/share/icons/hicolor/48x48/sms160.png"
 	mkdir -p "$(CURDIR)/debian/sms160//opt/sms160/"
 	cp -a "src/opt/sms160/transform.py" "$(CURDIR)/debian/sms160//opt/sms160/transform.py"
